Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5659 - incorrect default modprobe configuration
Summary: incorrect default modprobe configuration
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: modutils
Version: 6.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-06 21:25 UTC by Steve Muir
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-04 22:29:45 UTC


Attachments (Terms of Use)

Description Steve Muir 1999-10-06 21:25:04 UTC
net-pf-17 must be aliased to af_packet in order for
PF_PACKET sockets to work correctly i.e., for the kernel to
autoload the module.  Since this is a fixed alias, like
net-pf-4 being ipx, this should be added to the modprobe
default configuration.

Comment 1 Cristian Gafton 2000-01-04 22:29:59 UTC
Assigned to dledford

Comment 2 Bill Nottingham 2001-07-06 22:37:02 UTC
This appears to have been fixed for a while.
Marking as resolved in the current release.


Note You need to log in before you can comment on or make changes to this bug.